/* Body */

body {
	background-image: url("http://chanel.digi.school.nz/year12/Caleb12/L2%20Website/Images/Test.png");
	background-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
}
/*  Grid Items */

.grid-container {
	display: grid;
	width: 1200px;
	margin: 0 auto;
}
.grid-item {
	background-color: #FFFFFF;
}
.item1 {
	grid-column: 1 / span 4;
	grid-row: 1;
}
.item2 {
	grid-column: 1 / span 4;
	grid-row: 2;
}
.item3 {
	grid-column: 1 / span 4;
	grid-row: 3;
}
.item4 {
	grid-column: 1 / span 4;
	grid-row: 4;
}
.item5 {
	grid-column: 1 / span 4;
	grid-row: 5;
	background-color: #ffffff;
}
.item6 {
	grid-column: 1 / span 4;
	grid-row: 6;
}
/*  Information */

* {
	box-sizing: border-box;
}
.column {
	float: left;
	width: 33.33%;
	padding: 5px;
}
/*  Contact */

input {
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	height: 30px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
	border: none
}
textarea {
	width: 100%;
	height: 80px;
	margin-top: 10px;
	padding: 5px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px
}
#send {
	width: 100%;
	height: 45px;
	margin-top: 40px;
	border-radius: 3px;
	background-color: #4CAF50;
	border: 1px solid #ff font-family:'Raleway', sans-serif;
	font-size: 18px
}
div#feedback {
	text-align: center;
	height: 520px;
	width: 600px;
	padding: 20px 25px 20px 15px;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
}
/*  Sides */

.center {
	padding-right: 100px;
	padding-left: 100px;
}
.Cool {
	padding-right: 100px;
	padding-left: 100px;
}
.Gallery_center {
	padding-right: 214px;
	padding-left: 214px;
}
.Sides {
	padding-left: 328px;
}
/* Image */

.Border {
	border-radius: 0px;
}
@media print {
	img {
		display: none;
	}
}
/* Gallery */

div.gallery {
	margin: 5px;
	border: 1px solid #ccc;
	float: left;
	width: 180px;
}
div.gallery:hover {
	border: 1px solid #777;
}
div.gallery img {
	width: 100%;
	height: auto;
}
div.desc {
	padding: 15px;
	text-align: center;
}

/* Text */

h1 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	text-align: center;
}
h4 {
	text-align: center;
}


/* Line hight */

p.big {
  line-height: 2;
}

/* Slideshow */

.mySlides {
	display: none
}
img {
	vertical-align: middle;
	border-radius: 18px;
	width: 100%
}
/* Slideshow container */

.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
	padding: 10px;
}
/* Next & previous buttons */

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}
/* Position the "next button" to the right */

.next {
	right: 10px;
	border-radius: 3px 0 0 3px;
}
.prev {
	left: 10px;
}
/* On hover, add a black background color with a little bit see-through */

.prev:hover, .next:hover {
	background-color: rgba(0, 0, 0, 0.8);
}
/* Caption text */

.text {
	color: #f2f2f2;
	font-size: 22px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}
/* Number text (1/3 etc) */

.numbertext {
	color: #f2f2f2;
	font-size: 18px;
	padding: 8px 12px;
	position: absolute;
	top: 12px;
}
/* The dots/bullets/indicators */

.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active, .dot:hover {
	background-color: #717171;
}
/* Fading animation */

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
@-webkit-keyframes fade {
	from {
		opacity: .4
	}
	to {
		opacity: 1
	}
}
@keyframes fade {
	from {
		opacity: .4
	}
	to {
		opacity: 1
	}
}
/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {
	.prev, .next, .text {
		font-size: 11px
	}
}
/* Nav Bar */

main {
	width: 100%;
	display: inline-block;
}
.navbar {
	width: %;
	background: #4568DC;
	/* fallback for old browsers */
	background: #ffffff;
	border-bottom: 2px solid linear-gradient(to right, #B06AB3, #4568DC);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.7);
	margin: 1px;
}
.navbar>ul {
	font-family: 'Open Sans', sans-serif;
	margin: 3px;
	padding: 3px;
	text-align: Center;
}
.navbar>ul li {
	display: inline-block;
}
.navbar>ul li a {
	text-decoration: none;
	color: #000000;
	display: inline-block;
	text-align: center;
	padding: 20px;
	font-weight: bold;
	position: relative;
	font-size: 20px;
}
.navbar>ul li a::before {
	background: #fff none repeat scroll 0 0;
	bottom: -2px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 0%;
	transition: 0.5s;
}
.navbar>ul li a:hover::before {
	width: 100%;
	background: #0000ff;
}